Bug 675192 - pkcs11_eventmgr(1) manpage fixes
pkcs11_eventmgr(1) manpage fixes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pam_pkcs11 (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Bob Relyea
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 10:23 EST by John Bradshaw
Modified: 2013-03-25 07:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 07:41:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
pkcs11_eventmgr(1) patch (1.35 KB, patch)
2011-02-04 10:23 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 10:23:12 EST
Created attachment 477046 [details]
pkcs11_eventmgr(1) patch

Description of problem:
Spelling mistakes in pkcs11_eventmgr(1)

Version-Release number of selected component (if applicable):
pam_pkcs11-0.5.3-23.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 pkcs11_eventmgr
  
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:22 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 John Bradshaw 2013-03-25 07:41:09 EDT
Closing this as over 2 years old.

Note You need to log in before you can comment on or make changes to this bug.